uuid: 7fbbc596-cf33-4c70-ad91-b180921817d8
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_adresse
  module:
    - address
    - rbag
id: anmeldung.anmeldung.field_adresse
field_name: field_adresse
entity_type: anmeldung
bundle: anmeldung
label: Adresse
description: ''
required: false
translatable: false
default_value:
  -
    langcode: ''
    country_code: DE
    administrative_area: null
    locality: ''
    dependent_locality: null
    postal_code: ''
    sorting_code: null
    address_line1: ''
    address_line2: ''
    organization: null
    given_name: null
    additional_name: null
    family_name: null
default_value_callback: ''
settings:
  available_countries: {  }
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
    addressLine1:
      override: optional
    addressLine2:
      override: optional
    postalCode:
      override: optional
    sortingCode:
      override: optional
    dependentLocality:
      override: optional
    locality:
      override: optional
    administrativeArea:
      override: optional
  fields: {  }
field_type: address
